mat-card {
  max-width: 400px;
  margin: 2em auto;
  text-align: center;
}

mat-form-field {
  display: block;
}

.buttons{
  margin-top: 0.5em;
}
.error{
  font: 400 14px/20px Roboto, "Helvetica Neue", sans-serif;
  color: red;
}
